// creator  : weidu.exe (version 23100)
// argument : ELEARB02.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~ELEARB02~

IF ~NumTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #47852 /* ~Now comes a test of sense. A test... to see if madness... pollutes...~ */
  IF ~~ THEN GOTO 1
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #47853 /* ~'Twas in the wood that I got it, so I sat me down to seek it. I could not find it no matter how hard I looked, and so I took it home with me. What is it?~ */
  IF ~~ THEN REPLY #47855 /* ~What is this? I do not understand your question.~ */ GOTO 2
  IF ~~ THEN REPLY #47856 /* ~Do not taunt me with nonsense! I will answer such insults with violence!~ */ GOTO 3
  IF ~~ THEN REPLY #47857 /* ~A willow?~ */ GOTO 4
  IF ~~ THEN REPLY #47858 /* ~A wood nymph?~ */ GOTO 4
  IF ~~ THEN REPLY #47859 /* ~The earth?~ */ GOTO 4
  IF ~~ THEN REPLY #47860 /* ~A splinter?~ */ GOTO 6
  IF ~~ THEN REPLY #47861 /* ~A hawk?~ */ GOTO 4
  IF ~~ THEN REPLY #47865 /* ~The sun?~ */ GOTO 4
END

IF ~~ THEN BEGIN 2 // from: 1.0
  SAY #47867 /* ~Then you are right not to answer. It was but a sprig of madness, a lapse of reason. I will ask a proper question of you.~ */
  IF ~~ THEN GOTO 8
END

IF ~~ THEN BEGIN 3 // from: 1.1
  SAY #47868 /* ~Hostility is dangerous in the face of the confused or irrational. You will receive a proper response, and your path grows harder.~ */
  IF ~~ THEN DO ~IncrementGlobal("MindTestBad","GLOBAL",1)
StateOverrideFlag(TRUE)
CreateVisualEffectObject("SPCLOUD1",Player1)
CreateVisualEffectObject("SPCLOUD1",Player2)
CreateVisualEffectObject("SPCLOUD1",Player3)
CreateVisualEffectObject("SPCLOUD1",Player4)
CreateVisualEffectObject("SPCLOUD1",Player5)
CreateVisualEffectObject("SPCLOUD1",Player6)
FadeToColor([20.0],0)
Wait(1)
ActionOverride(Player1,LeaveAreaLUAPanic("AR1501","",[1103.652],6))
ActionOverride(Player1,LeaveAreaLUA("AR1501","",[1103.652],6))
ActionOverride(Player2,LeaveAreaLUA("AR1501","",[1040.705],6))
ActionOverride(Player3,LeaveAreaLUA("AR1501","",[967.761],6))
ActionOverride(Player4,LeaveAreaLUA("AR1501","",[1018.827],6))
ActionOverride(Player5,LeaveAreaLUA("AR1501","",[1113.744],6))
ActionOverride(Player6,LeaveAreaLUA("AR1501","",[1178.664],6))
ActionOverride(Player1,CreateVisualEffectObject("SPCLOUD1",Myself))
ActionOverride(Player1,FadeFromColor([20.0],0))
ActionOverride(Player2,CreateVisualEffectObject("SPCLOUD1",Myself))
ActionOverride(Player3,CreateVisualEffectObject("SPCLOUD1",Myself))
ActionOverride(Player4,CreateVisualEffectObject("SPCLOUD1",Myself))
ActionOverride(Player5,CreateVisualEffectObject("SPCLOUD1",Myself))
ActionOverride(Player6,CreateVisualEffectObject("SPCLOUD1",Myself))
ActionOverride(Player1,StateOverrideFlag(FALSE))
ActionOverride(Player1,MultiplayerSync())
~ EXIT
END

IF ~~ THEN BEGIN 4 // from: 1.7 1.6 1.4 1.3 1.2
  SAY #47869 /* ~You have answered madness with inaccuracy, a dangerous thing to do. If you do not understand the ravings, best that you ignore them.~ */
  IF ~~ THEN GOTO 5
END

IF ~~ THEN BEGIN 5 // from: 4.0
  SAY #47870 /* ~But then, you are likely deranged yourself. I will adjust my perceptions accordingly. Now, to punishment. The path grows more difficult.~ */
  IF ~~ THEN DO ~IncrementGlobal("MindTestBad","GLOBAL",1)
StateOverrideFlag(TRUE)
CreateVisualEffectObject("SPCLOUD1",Player1)
CreateVisualEffectObject("SPCLOUD1",Player2)
CreateVisualEffectObject("SPCLOUD1",Player3)
CreateVisualEffectObject("SPCLOUD1",Player4)
CreateVisualEffectObject("SPCLOUD1",Player5)
CreateVisualEffectObject("SPCLOUD1",Player6)
FadeToColor([20.0],0)
Wait(1)
ActionOverride(Player1,LeaveAreaLUAPanic("AR1501","",[1103.652],6))
ActionOverride(Player1,LeaveAreaLUA("AR1501","",[1103.652],6))
ActionOverride(Player2,LeaveAreaLUA("AR1501","",[1040.705],6))
ActionOverride(Player3,LeaveAreaLUA("AR1501","",[967.761],6))
ActionOverride(Player4,LeaveAreaLUA("AR1501","",[1018.827],6))
ActionOverride(Player5,LeaveAreaLUA("AR1501","",[1113.744],6))
ActionOverride(Player6,LeaveAreaLUA("AR1501","",[1178.664],6))
ActionOverride(Player1,CreateVisualEffectObject("SPCLOUD1",Myself))
ActionOverride(Player1,FadeFromColor([20.0],0))
ActionOverride(Player2,CreateVisualEffectObject("SPCLOUD1",Myself))
ActionOverride(Player3,CreateVisualEffectObject("SPCLOUD1",Myself))
ActionOverride(Player4,CreateVisualEffectObject("SPCLOUD1",Myself))
ActionOverride(Player5,CreateVisualEffectObject("SPCLOUD1",Myself))
ActionOverride(Player6,CreateVisualEffectObject("SPCLOUD1",Myself))
ActionOverride(Player1,StateOverrideFlag(FALSE))
ActionOverride(Player1,MultiplayerSync())
~ EXIT
END

IF ~~ THEN BEGIN 6 // from: 1.5
  SAY #47871 /* ~Clarity! You see through a muttering to pull the single piece of intelligence within... a sign of sanity? Or of understanding madness? More questions amidst the secret places!~ */
  IF ~~ THEN DO ~StateOverrideFlag(TRUE)
CreateVisualEffectObject("SPCLOUD1",Player1)
CreateVisualEffectObject("SPCLOUD1",Player2)
CreateVisualEffectObject("SPCLOUD1",Player3)
CreateVisualEffectObject("SPCLOUD1",Player4)
CreateVisualEffectObject("SPCLOUD1",Player5)
CreateVisualEffectObject("SPCLOUD1",Player6)
FadeToColor([20.0],0)
Wait(1)
ActionOverride(Player1,LeaveAreaLUAPanic("AR1511","",[424.592],6))
ActionOverride(Player1,LeaveAreaLUA("AR1511","",[424.592],6))
ActionOverride(Player2,LeaveAreaLUA("AR1511","",[483.549],6))
ActionOverride(Player3,LeaveAreaLUA("AR1511","",[547.504],6))
ActionOverride(Player4,LeaveAreaLUA("AR1511","",[616.454],6))
ActionOverride(Player5,LeaveAreaLUA("AR1511","",[692.402],6))
ActionOverride(Player6,LeaveAreaLUA("AR1511","",[758.353],6))
ActionOverride(Player1,CreateVisualEffectObject("SPCLOUD1",Myself))
ActionOverride(Player1,FadeFromColor([20.0],0))
ActionOverride(Player2,CreateVisualEffectObject("SPCLOUD1",Myself))
ActionOverride(Player3,CreateVisualEffectObject("SPCLOUD1",Myself))
ActionOverride(Player4,CreateVisualEffectObject("SPCLOUD1",Myself))
ActionOverride(Player5,CreateVisualEffectObject("SPCLOUD1",Myself))
ActionOverride(Player6,CreateVisualEffectObject("SPCLOUD1",Myself))
ActionOverride(Player1,StateOverrideFlag(FALSE))
ActionOverride(Player1,MultiplayerSync())
~ EXIT
END

IF ~~ THEN BEGIN 7 // from: 8.0
  SAY #47875 /* ~When you look to the ground, what do you see?~ */
  IF ~~ THEN REPLY #47893 /* ~I refuse to answer your questions. You have no business knowing my mind.~ */ GOTO 11
  IF ~~ THEN REPLY #47894 /* ~I see the fertile earth that deserves respect. From this all else springs.~ */ GOTO 14
  IF ~~ THEN REPLY #47896 /* ~I get my food from the market. I have nothing to take from this place.~ */ GOTO 15
  IF ~~ THEN REPLY #47897 /* ~Anyone could take what they wished from here. Better it was fenced in.~ */ GOTO 12
  IF ~~ THEN REPLY #47915 /* ~I am not familiar with farming. I would need help judging it.~ */ GOTO 13
END

IF ~~ THEN BEGIN 8 // from: 2.0
  SAY #47903 /* ~Here, among the fertile ground that produces the food that sustains you, what are your thoughts?~ */
  IF ~!IsValidForPartyDialog("Jan")
~ THEN GOTO 7
  IF ~IsValidForPartyDialog("Jan")
~ THEN EXTERN ~JANJ~ 92
END

IF ~~ THEN BEGIN 9 // from:
  SAY #47905 /* ~What?~ */
  IF ~~ THEN EXTERN ~JANJ~ 93
END

IF ~~ THEN BEGIN 10 // from:
  SAY #47907 /* ~One voice is as good as another when searching for clarity. You speak from the soul. Your path is made easier. Proceed.~ */
  IF ~~ THEN DO ~IncrementGlobal("MindTestGood","GLOBAL",1)
StateOverrideFlag(TRUE)
CreateVisualEffectObject("SPCLOUD1",Player1)
CreateVisualEffectObject("SPCLOUD1",Player2)
CreateVisualEffectObject("SPCLOUD1",Player3)
CreateVisualEffectObject("SPCLOUD1",Player4)
CreateVisualEffectObject("SPCLOUD1",Player5)
CreateVisualEffectObject("SPCLOUD1",Player6)
FadeToColor([20.0],0)
Wait(1)
ActionOverride(Player1,LeaveAreaLUAPanic("AR1504","",[230.418],10))
ActionOverride(Player1,LeaveAreaLUA("AR1504","",[230.418],10))
ActionOverride(Player2,LeaveAreaLUA("AR1504","",[255.442],10))
ActionOverride(Player3,LeaveAreaLUA("AR1504","",[279.471],10))
ActionOverride(Player4,LeaveAreaLUA("AR1504","",[179.437],10))
ActionOverride(Player5,LeaveAreaLUA("AR1504","",[215.473],10))
ActionOverride(Player6,LeaveAreaLUA("AR1504","",[171.472],10))
ActionOverride(Player1,CreateVisualEffectObject("SPCLOUD1",Myself))
ActionOverride(Player1,FadeFromColor([20.0],0))
ActionOverride(Player2,CreateVisualEffectObject("SPCLOUD1",Myself))
ActionOverride(Player3,CreateVisualEffectObject("SPCLOUD1",Myself))
ActionOverride(Player4,CreateVisualEffectObject("SPCLOUD1",Myself))
ActionOverride(Player5,CreateVisualEffectObject("SPCLOUD1",Myself))
ActionOverride(Player6,CreateVisualEffectObject("SPCLOUD1",Myself))
ActionOverride(Player1,StateOverrideFlag(FALSE))
ActionOverride(Player1,MultiplayerSync())
~ EXIT
END

IF ~~ THEN BEGIN 11 // from: 7.0
  SAY #47913 /* ~I offer civilized discourse and you counter with obstinacy. Unfortunate. Your path is the hard one.~ */
  IF ~~ THEN DO ~IncrementGlobal("MindTestBad","GLOBAL",1)
StateOverrideFlag(TRUE)
CreateVisualEffectObject("SPCLOUD1",Player1)
CreateVisualEffectObject("SPCLOUD1",Player2)
CreateVisualEffectObject("SPCLOUD1",Player3)
CreateVisualEffectObject("SPCLOUD1",Player4)
CreateVisualEffectObject("SPCLOUD1",Player5)
CreateVisualEffectObject("SPCLOUD1",Player6)
FadeToColor([20.0],0)
Wait(1)
ActionOverride(Player1,LeaveAreaLUAPanic("AR1501","",[1103.652],6))
ActionOverride(Player1,LeaveAreaLUA("AR1501","",[1103.652],6))
ActionOverride(Player2,LeaveAreaLUA("AR1501","",[1040.705],6))
ActionOverride(Player3,LeaveAreaLUA("AR1501","",[967.761],6))
ActionOverride(Player4,LeaveAreaLUA("AR1501","",[1018.827],6))
ActionOverride(Player5,LeaveAreaLUA("AR1501","",[1113.744],6))
ActionOverride(Player6,LeaveAreaLUA("AR1501","",[1178.664],6))
ActionOverride(Player1,CreateVisualEffectObject("SPCLOUD1",Myself))
ActionOverride(Player1,FadeFromColor([20.0],0))
ActionOverride(Player2,CreateVisualEffectObject("SPCLOUD1",Myself))
ActionOverride(Player3,CreateVisualEffectObject("SPCLOUD1",Myself))
ActionOverride(Player4,CreateVisualEffectObject("SPCLOUD1",Myself))
ActionOverride(Player5,CreateVisualEffectObject("SPCLOUD1",Myself))
ActionOverride(Player6,CreateVisualEffectObject("SPCLOUD1",Myself))
ActionOverride(Player1,StateOverrideFlag(FALSE))
ActionOverride(Player1,MultiplayerSync())
~ EXIT
END

IF ~~ THEN BEGIN 12 // from: 7.3
  SAY #47914 /* ~Constrained, controlled, and combative. Perhaps a bit paranoid. Not good. You are not acting receptive. The path grows harder. I wouldn't want to encourage this behavior.~ */
  IF ~~ THEN DO ~IncrementGlobal("MindTestBad","GLOBAL",1)
StateOverrideFlag(TRUE)
CreateVisualEffectObject("SPCLOUD1",Player1)
CreateVisualEffectObject("SPCLOUD1",Player2)
CreateVisualEffectObject("SPCLOUD1",Player3)
CreateVisualEffectObject("SPCLOUD1",Player4)
CreateVisualEffectObject("SPCLOUD1",Player5)
CreateVisualEffectObject("SPCLOUD1",Player6)
FadeToColor([20.0],0)
Wait(1)
ActionOverride(Player1,LeaveAreaLUAPanic("AR1501","",[1103.652],6))
ActionOverride(Player1,LeaveAreaLUA("AR1501","",[1103.652],6))
ActionOverride(Player2,LeaveAreaLUA("AR1501","",[1040.705],6))
ActionOverride(Player3,LeaveAreaLUA("AR1501","",[967.761],6))
ActionOverride(Player4,LeaveAreaLUA("AR1501","",[1018.827],6))
ActionOverride(Player5,LeaveAreaLUA("AR1501","",[1113.744],6))
ActionOverride(Player6,LeaveAreaLUA("AR1501","",[1178.664],6))
ActionOverride(Player1,CreateVisualEffectObject("SPCLOUD1",Myself))
ActionOverride(Player1,FadeFromColor([20.0],0))
ActionOverride(Player2,CreateVisualEffectObject("SPCLOUD1",Myself))
ActionOverride(Player3,CreateVisualEffectObject("SPCLOUD1",Myself))
ActionOverride(Player4,CreateVisualEffectObject("SPCLOUD1",Myself))
ActionOverride(Player5,CreateVisualEffectObject("SPCLOUD1",Myself))
ActionOverride(Player6,CreateVisualEffectObject("SPCLOUD1",Myself))
ActionOverride(Player1,StateOverrideFlag(FALSE))
ActionOverride(Player1,MultiplayerSync())
~ EXIT
END

IF ~~ THEN BEGIN 13 // from: 7.4
  SAY #47916 /* ~Open to new ideas while acknowledging failings. A good sign. Perhaps you are not lost after all. We shall see. The path is a little easier.~ */
  IF ~~ THEN DO ~IncrementGlobal("MindTestGood","GLOBAL",1)
StateOverrideFlag(TRUE)
CreateVisualEffectObject("SPCLOUD1",Player1)
CreateVisualEffectObject("SPCLOUD1",Player2)
CreateVisualEffectObject("SPCLOUD1",Player3)
CreateVisualEffectObject("SPCLOUD1",Player4)
CreateVisualEffectObject("SPCLOUD1",Player5)
CreateVisualEffectObject("SPCLOUD1",Player6)
FadeToColor([20.0],0)
Wait(1)
ActionOverride(Player1,LeaveAreaLUAPanic("AR1504","",[230.418],10))
ActionOverride(Player1,LeaveAreaLUA("AR1504","",[230.418],10))
ActionOverride(Player2,LeaveAreaLUA("AR1504","",[255.442],10))
ActionOverride(Player3,LeaveAreaLUA("AR1504","",[279.471],10))
ActionOverride(Player4,LeaveAreaLUA("AR1504","",[179.437],10))
ActionOverride(Player5,LeaveAreaLUA("AR1504","",[215.473],10))
ActionOverride(Player6,LeaveAreaLUA("AR1504","",[171.472],10))
ActionOverride(Player1,CreateVisualEffectObject("SPCLOUD1",Myself))
ActionOverride(Player1,FadeFromColor([20.0],0))
ActionOverride(Player2,CreateVisualEffectObject("SPCLOUD1",Myself))
ActionOverride(Player3,CreateVisualEffectObject("SPCLOUD1",Myself))
ActionOverride(Player4,CreateVisualEffectObject("SPCLOUD1",Myself))
ActionOverride(Player5,CreateVisualEffectObject("SPCLOUD1",Myself))
ActionOverride(Player6,CreateVisualEffectObject("SPCLOUD1",Myself))
ActionOverride(Player1,StateOverrideFlag(FALSE))
ActionOverride(Player1,MultiplayerSync())
~ EXIT
END

IF ~~ THEN BEGIN 14 // from: 7.1
  SAY #47917 /* ~Perhaps a bit too much praise, but the thought is peaceful and appealing. You show the proper reverence. The path shall be easier.~ */
  IF ~~ THEN DO ~IncrementGlobal("MindTestGood","GLOBAL",1)
StateOverrideFlag(TRUE)
CreateVisualEffectObject("SPCLOUD1",Player1)
CreateVisualEffectObject("SPCLOUD1",Player2)
CreateVisualEffectObject("SPCLOUD1",Player3)
CreateVisualEffectObject("SPCLOUD1",Player4)
CreateVisualEffectObject("SPCLOUD1",Player5)
CreateVisualEffectObject("SPCLOUD1",Player6)
FadeToColor([20.0],0)
Wait(1)
ActionOverride(Player1,LeaveAreaLUAPanic("AR1504","",[230.418],10))
ActionOverride(Player1,LeaveAreaLUA("AR1504","",[230.418],10))
ActionOverride(Player2,LeaveAreaLUA("AR1504","",[255.442],10))
ActionOverride(Player3,LeaveAreaLUA("AR1504","",[279.471],10))
ActionOverride(Player4,LeaveAreaLUA("AR1504","",[179.437],10))
ActionOverride(Player5,LeaveAreaLUA("AR1504","",[215.473],10))
ActionOverride(Player6,LeaveAreaLUA("AR1504","",[171.472],10))
ActionOverride(Player1,CreateVisualEffectObject("SPCLOUD1",Myself))
ActionOverride(Player1,FadeFromColor([20.0],0))
ActionOverride(Player2,CreateVisualEffectObject("SPCLOUD1",Myself))
ActionOverride(Player3,CreateVisualEffectObject("SPCLOUD1",Myself))
ActionOverride(Player4,CreateVisualEffectObject("SPCLOUD1",Myself))
ActionOverride(Player5,CreateVisualEffectObject("SPCLOUD1",Myself))
ActionOverride(Player6,CreateVisualEffectObject("SPCLOUD1",Myself))
ActionOverride(Player1,StateOverrideFlag(FALSE))
ActionOverride(Player1,MultiplayerSync())
~ EXIT
END

IF ~~ THEN BEGIN 15 // from: 7.2
  SAY #47918 /* ~And if the market were to close? You show an unwillingness to change. Not good. The path will be a little harder.~ */
  IF ~~ THEN DO ~IncrementGlobal("MindTestBad","GLOBAL",1)
StateOverrideFlag(TRUE)
CreateVisualEffectObject("SPCLOUD1",Player1)
CreateVisualEffectObject("SPCLOUD1",Player2)
CreateVisualEffectObject("SPCLOUD1",Player3)
CreateVisualEffectObject("SPCLOUD1",Player4)
CreateVisualEffectObject("SPCLOUD1",Player5)
CreateVisualEffectObject("SPCLOUD1",Player6)
FadeToColor([20.0],0)
Wait(1)
ActionOverride(Player1,LeaveAreaLUAPanic("AR1501","",[1103.652],6))
ActionOverride(Player1,LeaveAreaLUA("AR1501","",[1103.652],6))
ActionOverride(Player2,LeaveAreaLUA("AR1501","",[1040.705],6))
ActionOverride(Player3,LeaveAreaLUA("AR1501","",[967.761],6))
ActionOverride(Player4,LeaveAreaLUA("AR1501","",[1018.827],6))
ActionOverride(Player5,LeaveAreaLUA("AR1501","",[1113.744],6))
ActionOverride(Player6,LeaveAreaLUA("AR1501","",[1178.664],6))
ActionOverride(Player1,CreateVisualEffectObject("SPCLOUD1",Myself))
ActionOverride(Player1,FadeFromColor([20.0],0))
ActionOverride(Player2,CreateVisualEffectObject("SPCLOUD1",Myself))
ActionOverride(Player3,CreateVisualEffectObject("SPCLOUD1",Myself))
ActionOverride(Player4,CreateVisualEffectObject("SPCLOUD1",Myself))
ActionOverride(Player5,CreateVisualEffectObject("SPCLOUD1",Myself))
ActionOverride(Player6,CreateVisualEffectObject("SPCLOUD1",Myself))
ActionOverride(Player1,StateOverrideFlag(FALSE))
ActionOverride(Player1,MultiplayerSync())
~ EXIT
END
